@charset "UTF-8";

ul.dropdown {
	padding:				0 45px 0 0;
	text-transform: 		uppercase;
	background-image: 		url(../../images/menu-last-bg.jpg);
	background-repeat: 		no-repeat;
	background-position: 	right top;
}

ul.dropdown li {
	padding: 			0;
	background-color: 	#cfcfcf;
	color: 				#39383e;
	line-height: 		normal;
}

ul.dropdown li.first {
	-moz-border-radius-topleft: 	5px;
	-webkit-border-radius-topleft: 	5px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 
}

ul.dropdown li:hover > a.dir {
	background-color: 	#2e2e2e;
	color: 				#FFF;
}

ul.dropdown li.first:hover > a.dir {
	-moz-border-radius-topleft: 	5px;
	-webkit-border-radius-topleft: 	5px;
}

ul.dropdown li a {
	display: 			block;
	padding: 			7px 14px;
}

ul.dropdown a:link,
ul.dropdown a:visited { 
	color: 				#39383e;
	text-decoration: 	none;
}

ul.dropdown a:hover { 
	color: 				#FFF;
	text-decoration: 	none;
}

ul.dropdown a:active {
	color: 				#fff;
}

ul.dropdown a.open {
	background-color: 	#2e2e2e;
	color: 				#fff;
}

/* ----- END LEVEL */


/* ----- NON-FIRST LEVEL */

ul.dropdown ul {
	width: 				190px;
	background-color: 	#333;
	color: 				#fff;
	font-size: 			13px;
	text-transform: 	none;
	/*filter: 			alpha(opacity=90); /*  /*IE 6, 7, 8 ERROR */
	-moz-opacity: 		.9;
	KhtmlOpacity: 		.9;
	opacity: 			.9;
}

ul.dropdown ul li {
	background-color: 	transparent;
	color: 				#000;
	filter: 			none;
}

ul.dropdown ul a {
	padding: 			4px 5px 4px 14px;
	width: 				171px; /* Especially for IE */
}

ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
	background-color: 	transparent;
}

ul.dropdown ul li:hover > a.dir {
	background-color: 	#FFF;
	color: 				#39383e;
}

ul.dropdown ul a:link,
ul.dropdown ul a:visited {
	color: 				#fff;
}

ul.dropdown ul a:hover {
	color: 				#39383e;
	text-decoration: 	none;
	background-color: 	#FFF;
}

ul.dropdown ul a:active {
	color: 				#fff;
}

ul.dropdown ul a.open {
	background-color: 	#FFF;
	color: 				#39383e;
}

/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
	padding-right: 			12px;
	background-image: 		none;
	background-position: 	100% 50%;
	background-repeat: 		no-repeat;
}

ul.dropdown li.dir {
	padding: 			7px 20px 7px 14px;
}

ul.dropdown ul li.dir {
	padding-right: 		15px;
}

/* ----- END LEVEL */


/* Components override */

